/* Basic SiteBuilder styles */

body
{
	margin: 0;
	padding: 0;
	background: #fff;
	background-image: url(images/basics/bg.gif);
	background-repeat: repeat-x;
}

p, td
{
	margin:0;
	padding:0;
	font: 8pt Verdana, Sans-serif;
	line-height: 12pt;
	color: #000;
}

p	
{
	padding-bottom: 12px;	
}

em {
	font-style: normal;	
	color:#FF3300;	
}

td
{
	padding-top:10px;
	vertical-align:top;
}

a
{
	color:#6699CC;
	text-decoration:none;	
}

a:hover
{
	color:#FF3300;
	text-decoration:none;	
}

a:visited
{
	color:#6699CC;
	text-decoration:none;	
}

a.werkwijze,
a.werkwijze:visited,
a.werkwijze:hover
{
	padding-right:25px;
	font-size: 10pt;
	font-weight:normal;
	color:#FF3300;
	text-decoration:none;
}

a.werkwijze:hover
{
	color:#6699CC;
}

.selected
{
	padding-right:25px;
	font-size: 10pt;
	font-weight:bold;
	color:#FF3300;
	text-decoration:none;	
}
ul 
{
 	list-style: none;
}
ul li::before 
{
	content: "\2022";
	color: #FF3300;
	display: inline-block;
 	width: 1em;
 	margin-left: -1em;
	line-height: 12pt;
}
li
{
	position: inline;
}

#list
{
	font: 8pt Verdana, Sans-serif;
	line-height: 12pt;
	color: #000;
}
li a
{
	font: 8pt Verdana, Sans-serif;
	line-height: 12pt;
}

/* HEADERS */
div.smalllogo
{
	position:absolute;
	margin:0;
	padding:0;
	left:0px;
	top:0px;
	width:50px;
	height:70px;
}

h2
{
	margin:0;
	padding:15px 0 0 0;
	font-family: verdana, sans-serif;
	font-weight:normal;
	color:#6699CC;
	font-size: 10pt;
}

h3
{
	margin:0;
	padding:10px 0 0 0;
	font-family: verdana, sans-serif;
	font-weight:normal;
	color:#FF3300;
	font-size: 8pt;
}

/* Preheader */
div.preheader
{
	position:absolute;
	margin: 0;
	padding: 9px;
	left: 50px;
	top: 0px;
	height: 35px;
	width: 875px;
	font: 10pt Verdana, Sans-serif;
    line-height: 12pt;
    color: #fff;
}

/* NAVIGATION */
div.navigation
{
	position:absolute;
	margin:0;
	padding:0;
	left:50px;
	top:35px;
	height:35px;
	width:875px;
}

/* CONTENT */
div.name_header
{
	position:absolute;
	margin:0;
	padding:0;
	left:0px;
	top:90px;
	width:725px;
	height:60px;
}


div.sub_header
{
	position:absolute;
	margin:0;
	padding:0;
	left:0px;
	top:170px;
	width:225px;
	height:35px;
}

div.content_header
{
	position:absolute;
	margin:0;
	padding:0;
	left:225px;
	top:170px;
	width:500px;
	height:35px;
}

div.side_foto
{
	position:absolute;
	margin:0;
	padding:0;
	left:0px;
	top:205px;
	width:225px;
	height:325px;
}


div.bonbon_content
{
	position:absolute;
	margin:0;
	padding:0;
	left:275px;
	top:215px;
	width:475px;
	height:475px;
}

div.bonbon_content2
{
	position:absolute;
	margin:0;
	padding:0;
	left:275px;
	top:205px;
	width:475px;
	height:475px;
}